/** page_editor_view_new/website_data/345884/929314/43832634/52/34127938/8a33a43efa4d46e3a7a2ccd43d039bab/page_editor.css **/
#iokhfg6z7i{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iorta0hftl{position:relative;padding-right:0px;padding-left:0px;}#iofyg7ouf6g{position:relative;}#ioq2i9nq63{position:relative;padding:25px;}#iohuwu75h7{width:100%;margin-top:10px;margin-bottom:10px;}#ioahheulxo{width:100%;margin-top:10px;margin-bottom:10px;}#iolzzae5py{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#ioou2psihg{postion:relative;}#io7yt2vx2t{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#iosq0jax5h{z-index:auto;overflow:unset;}#ioqyiaqk{position:relative;z-index:auto;background-image: linear-gradient(rgba(36, 36, 36, 1), rgba(36, 36, 36, 1)), url();;border-radius:20px;}#io4yni8l0c{position:relative;height:30px;width:100%;}#iof5p3ox0jl{position:relative;height:30px;width:100%;}#io7yt2vx2t:hover{background:rgba(255, 255, 255, 1);}#iomtsp5ome{z-index:auto;overflow:unset;}#ios22cloa1{position:relative;z-index:auto;}#iofzeiujgd{z-index:auto;overflow:unset;}#io7augs9l6{position:relative;z-index:auto;}#iouldf5ybe{position:relative;z-index:auto;}#iog0rjrp64{position:relative;z-index:auto;}@media (max-width: 1024px){#iokhfg6z7i{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iokhfg6z7i{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iof5p3ox0jl{height:10px;}#io4yni8l0c{height:10px;}} /* 自定义样式start */#iorta0hftl {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #iorta0hftl {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iorta0hftl {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */